/* GENERAL */

a {
	color: #232323;
	transition: 400ms;
}

a:hover, .footer-container li a:hover, .footer-container li a:hover, .dropdown:hover .expand-more, #header a:hover, #header .top-menu a[data-depth="0"]:hover  {    
	color: #6d6d6d;
	text-decoration: none;
}

a:focus {
    outline: 0;
    outline-offset: 0;
}

.d-flex {
    display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
}

.align-items-center {
    -webkit-box-align: center!important;
    -ms-flex-align: center!important;
    align-items: center!important;
}

.justify-content-between {
    -webkit-box-pack: justify!important;
    -ms-flex-pack: justify!important;
    justify-content: space-between!important;
}

#wrapper {
	background-color: #efe9de;
}

.btn-primary {    
    background-color: #6d6d6d;
	transition: 400ms;
}

.btn-primary.focus, .btn-primary:focus, .btn-primary:hover {    
    background-color: #6d6d6d;
	opacity: .7;
}

.custom-radio input[type=radio]:checked+span { 
    background-color: #6d6d6d;
}

/* HEADER */

#header { 
    color: inherit;
}

#header .header-nav {	    
	background-color: #EADEC9;
	margin-bottom: 0;
	border-bottom: none;
}

#header .header-top {
    padding: 2px 0;
}

#header .header-nav .blockcart, #header .header-nav .cart-preview.active {
	background: #6d6d6d;
}

#header .header-nav .cart-preview .shopping-cart, #header #_desktop_cart { 
    color: #FFF;
}

#header .header-nav #_desktop_contact_link {    
    border-right: 1px solid #999;
    padding-right: 20px;
}

#header .header-nav .col-md-5 {
	margin-top: 14px;
}

#header .header-nav .links {
    float: none;
    width: inherit;
    display: inline-block;
}

#header .header-nav .links .h3 {
    display: none;
}

#header .header-nav .links ul {
    display: inherit;
    margin-block-end: 0;
}

#header .header-nav #_desktop_contact_link #contact-link {
	margin-top: 0;
}


/* MENU */

#_desktop_top_menu {
	display: block !important;
	background: #383838;	
	border-bottom: 4px solid #6d6d6d;
	border-radius: 3px;
}

#top-menu {
	margin-bottom: 0;
	width: 100%;
    max-width: 1140px;
	margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;	
}

#top-menu li {    
    text-align: center;
}

#top-menu li > a {	
	text-transform: uppercase;
	color: #f2f2f2;
    display: block;
    font-weight: 600;
    line-height: 50px;
    padding: 0 12px;
}

#top-menu > li > a:focus, #top-menu > li:hover a {
    background: #454545;
	color: #f2f2f2 !important;
}

#top-menu .sub-menu.js-sub-menu {	
	background: none;
    box-shadow: none;
	margin-left: 0;
    width: 100%;
    min-width: 0;
	padding: 0;
	top: 247px !important;	
}

#top-menu .sub-menu.js-sub-menu .container {	
	background: #FFF;
	border: 1px solid #ddd;
    border-radius: 0 0 3px 3px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
	transition: all .3s ease .15s;
	margin-top: 4px;
	padding: 22px 0 0;
}

#top-menu ul.top-menu .container {
	display: none !important;
}

#top-menu ul.top-menu {
	display: block !important;
	justify-content: unset !important;
	margin: 0;
}

#top-menu ul.top-menu li {
	max-width: 238px;
	padding: 0;    
    line-height: inherit;
    margin: 0 22px 15px;;
}

#top-menu ul.top-menu li img {
	width: 100%;
	border-radius: 3px;
	border: 1px solid rgba(0,0,0,.5);
}

#top-menu > li:hover ul.top-menu li a {
    background: none;
    color: #000 !important;
	text-transform: none;
	line-height: 25px;
}

#top-menu > li:hover ul.top-menu li:hover a img {
	opacity: .9;
}

/* CUSTOM TEXT */

#custom-text {
	background: #EADEC9 !important;	
	border-radius: 4px;
	box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.1);
	margin: 1rem 0 4rem;
}

#custom-text h2 {
	color: #383838;
	font-size: 2rem;    
    margin-bottom: 1rem;
}

#custom-text h3 {  
    text-transform: uppercase;    
    letter-spacing: 5px;
	color: #7a7a7a;
	font-weight: normal;
    margin-bottom: 1.4rem;
	font-size: 1.5rem;
}

#custom-text p {
	color: #000;
	font-size: 1.5rem;
    line-height: 2.2rem;
    letter-spacing: 2px;
}

#custom-text a {
	color: #2fb5d2;
}

#custom-text a:hover {
	opacity: .7;
}


/* CMS */

section.page-cms {
	line-height: 34px;
}

.page-cms header.page-header h1 {
	text-transform: uppercase;
	font-size: 2rem !important;
}

section.page-cms h2 {
	margin: 2rem 0;
}

section.page-cms p {	
    color: inherit;
	font-size: 18px;	
}

section.page-cms ul {
	color: inherit;
	font-size: 18px;	
	list-style: disc;
}

section.page-cms ul li {
	margin-left: 20px;
}

#content.page-cms a {
	color: #2fb5d2;
}

.lista-noticias {   
    font-size: 24px;
	line-height: 30px;
}

.lista-noticias li {   
    margin-bottom: 20px;
}

.lista-noticias li:last-child {   
    margin-bottom: 0;
}


/* FOOTER */

#footer {
    padding: 0 !important;
}

.footer-container {
    background-color: #EADEC9;
	margin-top: 0;
	padding-top: 4rem;
	font-size: .875rem;
}

footer .block-social {
	display: none;
}

#footer-bottom {
	background: #6d6d6d;	
	margin: 2rem 0 0;
    padding: 20px 0 0px;
}

#footer-bottom p {
	color: #FFF;
	opacity: 0.4;
	text-align: center;
	font-size: 1rem;
}

.footer-container li a:hover {
	padding-left: 10px;
}

/* CONTACTO */

.bootstrap-touchspin .group-span-filestyle .btn-touchspin, .group-span-filestyle .bootstrap-touchspin .btn-touchspin, .group-span-filestyle .btn-default {
	background: #6d6d6d;
}

#gdpr_consent a {
	color: #2fb5d2;
}


/* PAGO */

#checkout-payment-step a {
	color: #2fb5d2 !important;
	cursor: pointer;
}


/* PRODUCTOS */

.product-flags {
    top: -1px;
}

#js-product-list-header .block-category {
    min-height: auto;
	background-color: #EADEC9;
}

.block-categories {    
    background: #EADEC9;
}

.block-category .block-category-inner {
	display: none;
}

.product-miniature .product-description {
	height: 90px;
	padding: 0 10px;
}

.product-miniature .thumbnail-container:hover .highlighted-informations.no-variants {
	bottom: 5.2rem;
}


/* RESPONSIVE */


@media (max-width: 960px) {
	#header .header-nav .top-logo a img {
		margin: 30px 0px;
	}
	
	.col-sm-12 {
		width: 100%;
	}	
	
	body.page-index #products .thumbnail-container, 
	body.page-index .featured-products .thumbnail-container, 
	body.page-index .product-accessories .thumbnail-container, 
	body.page-index .product-miniature .thumbnail-container {
		width: auto;
	}
	
	#products .product-description, 
	.featured-products .product-description, 
	.product-accessories .product-description, 
	.product-miniature .product-description {    
    	width: 100%;    
	}
	
	.container {
		width: 100% !important;
	}
}

@media (max-width: 767px) {
	#header .header-top {
		background: #efe9de;		
	}
	
	#header .header-nav > .container {
		width: 90% !important;
	}
	
	#header .header-nav .top-logo a img {
    	margin: 0;
		max-height: initial;
	}
	
	#header .header-top li {
		margin: 0;
	}
	
	#header .header-top li a {
		text-align: left;
	}
	
	.top-menu {
    	display: block !important;
		justify-content: unset !important;
	}
	
	#top-menu > li > a:focus, #top-menu > li:hover a {
    	background: #FFF;
    	color: #000!important;
	}
	
	#top-menu ul.top-menu .container {
		display: block !important;
	}
	
	#top-menu ul.top-menu li {
		max-width: none;
	}
	
	#top-menu ul.top-menu li img {
		display: none;
	}
	
}

@media (max-width: 575px) {
	#header .header-nav > .container {
		width: 100% !important;
	}
	
	#header .header-nav .top-logo {
    	padding-top: 0;	  
	}
	
	#header .header-nav .top-logo a {    	
	    position: relative;
	    top: -26px;
	}
	
	#header .header-nav .top-logo h1 {    	
	    margin-bottom: 0;
	}
	
	#_mobile_logo {
		text-align: center;
	}
	
	#header .header-top {
    	padding: 25px 0;
	}
	
	#header .header-nav .user-info .logged {
    	color: #6d6d6d;
	}
}

